#wishlist-mini::before {
    content: " ";
    background: transparent url(https://www.blockandchisel.co.za/sites/blocknchiselclean7/themes/blocknchisel_zen/images/wishlist-heart.svg) no-repeat 0px 0px;
    background-size: cover;
    display: inline-block;
    height: 28px;
    width: 30px;
    position: relative;
    top: 4px;
}

#wishlist-mini:hover::before {
    background-position: -30px 0px;
}

#block-block-23 {
    float: right;
    height: 35px;
    line-height: 35px;
}

#wishlist-anon a:before {
    content: " ";
    background: transparent url("https://www.blockandchisel.co.za/sites/blocknchiselclean7/themes/blocknchisel_zen/images/wishlist-heart.svg") no-repeat 0px 0px;
    background-size: auto;
    background-size: cover;
    display: inline-block;
    height: 28px;
    width: 30px;
    float: left;
    margin: 0 15px 0px 0px;
}

#wishlist-anon:hover a:before {
    background-position: -30px 0px;
}

#wishlist-anon a:hover {
    color: #56C5C1 !important;
    text-decoration: none;
}

#home-banner-greendot .flip-clock-divider .flip-clock-label {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #cf251e;
}

.red-promo {
    background: rgb(208, 41, 35);
    padding: 2rem;
    margin-top: -10px;
}

.red-promo span {
    color: #fff;
    font-size: 18.4px;
}

.promo-banner.wfovers .leading {
    max-width: 320px;
    margin: 0 auto;
}

#main-menu .links li.last::before {
    height: 20px;
    display: inline-block;
    width: 1px;
    content: ' ';
    background: #8e8d8d;
    vertical-align: middle;
    margin-right: 20px;
}

section.region.region-sidebar-second.column.sidebar .mailchimp-newsletter-mergefields>div {
    margin-top: 10px;
    margin-bottom: 10px;
}

.front #block-gc-alterations-home-news a.button-large {
    float: right;
}


@media (min-width:721px) {
    .banner-adjustor {
        margin-top: 100px;
    }

    #block-gc-alterations-user-menu>.item-list>ul>li:before {
        content: " ";
        padding: 0;
        box-sizing: border-box;
        height: 20px;
        margin: 0 20px;
        width: 1px;
        background: #fff !important;
        position: relative;
        top: 5px;
        display: inline-block;
    }
}


@media (max-width: 720px) {
    .red-promo {
        margin-top: 50px;
    }

    .red-promo .mobile-d-block {
        display: block;
    }

    .promo-banner.wfovers {
        padding: 8% 0 !important;
    }

    .promo-banner.wfovers .line-intro {
        font-size: 1.35rem !important;
        max-width: 90% !important;
        line-height: 1.4 !important;
    }

    .promo-banner.wfovers .leading {
        font-size: 1.4rem;
        line-height: 1.4;
    }

    .mobile-nopad {
        padding-top: 0 !important;
    }

    .mobile-center {
        text-align: center !important;
    }
}


@media (min-width: 791px) {
    .node-type-product .breadcrumb+.region-content-pre {
        margin-top: -50px;
        margin-bottom: 50px;
    }
}


@media (max-width: 790px) {
    .node-type-product .breadcrumb+.region-content-pre {
        padding-top: 55px;
    }

    .page-products .breadcrumb+.region-content-pre {
        padding-top: 105px;
    }
 
   #block-views-custom-banner-slide-block .slide-banner-wrapper .views-field-field-banner-button-text{
        padding-left: 5%;
        padding-right: 5%;
    }   
}


@media (min-width:719px) and (max-width:991px) {
    #home-banner-greendot .centered .line-intro {
        font-size: 1.25rem !important;
    }

    .col-md-40 {
        width: 40% !important;
    }

    .col-md-60 {
        width: 59% !important;
    }
}

 
